<?php

if ($_GET['pass'] != "12345") {
    die("Access Denied");
}

// Подключаемся к БД
include_once("config.php");

// Делаем нужные запросы к БД
$sql = mysql_query("SELECT COUNT(id),SUM(money) FROM `b_users`");
$u_row = mysql_fetch_row($sql);
$allusers = intval($u_row[0]);
$allmoney = floatval($u_row[1]);


// и т.д.

// Выводим всю нужную информацию
// Тег <param> выводит информацию в программу (добавить данных параметров можно любое кол-во)
// Атрибуты тега <param>
//   name - выводит информацию в раздел "Параметр" программы
//   value - выводит соответственно "Значение" программы
// Тег <url> не обязателен, он всего лишь выводит информацию в статус-бар программы (например имя, или адрес сканируемого сайта)
// Остальные теги обязательны!
echo '<?xml version="1.0" encoding="utf-8"?>
<xmldata>
    <url>domain.ru</url>
    <info>
        <param name="Всего пользователей" value="'.$allusers.'" />
        <param name="Всего денег на счетах" value="'.$allmoney.'" />
    </info>
</xmldata>';
?>